<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>edu.byu.hbll.maven</groupId>
    <artifactId>library-parent</artifactId>
    <version>5.0.0</version>
  </parent>

  <groupId>edu.byu.hbll</groupId>
  <artifactId>scheduler</artifactId>
  <version>1.1.0</version>
  <packaging>jar</packaging>

  <name>${project.groupId}:${project.artifactId}</name>
  <description>Cron and timer based scheduling library.</description>
  <url>https://${scm.repository}</url>

  <properties>
    <scm.repository>gitlab.com/byuhbll/lib/java/${project.artifactId}</scm.repository>
  </properties>

  <scm>
    <connection>scm:git:git://${scm.repository}.git</connection>
    <developerConnection>scm:git:ssh://${scm.repository}.git</developerConnection>
    <url>https://${scm.repository}</url>
  </scm>

</project>